﻿/*
Body and a holds the formatting of the page layout, including
text-fonts, text-size and the background in the player for example.
*/
body{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	color: #424242;
	background-color: #ffffff;
	font-weight: normal;
	margin:0em;
	padding:0em;
}

a
{
	margin:0em;
	padding:0em;
	color: #163a96;
	text-decoration: none;
	display: inline;
}

a.LinkImage {}

#htmlControlHost
{
	width: 320px;
	height:309px;
	visibility: hidden;
}

#silverlightControlHost
{
	width: 320px;
	height:304px;
	visibility:hidden;
}

.LinkColor, .LinkColor2
{
	display: block;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	color: #d30652;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
}

.LinkColor2
{
	background-color: #B4D3F8;
}

.formButton
{
	background: #e5ebf7;
	width: 190px;
	font-size: 1.05em;
	font-weight: bold;
	color: Black;
	border: 1px solid #163a96;
}

.formText
{
	width: 264px;
}

.formSelect
{
	width: 270px;
}

.CursorHand
{
	cursor:pointer;
}

.DisabledMenu
{
	color: #b7b7b7;
	cursor:pointer;
}

.Live {}

.hiddenDiv
{
	visibility:hidden;
}

.rightContentTitle
{
	position: absolute;
	left: 15px;
	top: 10px;
	width: 395px;
	font-weight: bold;
	font-size: 1.2em;
	color: #d30652;
}

#HeaderContainer
{
	background-image: url(images/logo_provinciezeeland.jpg);
	background-repeat: no-repeat;
	width: 770px;
	height: 65px;
	margin-left: 10px;
	margin-top: 10px;
}

#MenuContainer
{
	padding-left: 135px;
	padding-top: 44px;
}

#MenuContainer a
{
	display: block;
	border: none;
	width: auto;
	padding-top:2px;
	padding-left: 22px;
	padding-right: 22px;
	text-decoration: none;
	float: left;
	font-weight: bold;
	font-size: 1.2em;
}
	/* IE 6 och IE 5.5 compatible css only */
	* html #MenuContainer a	{}
		
#MenuContainer a.ActiveMenu
{
	color: #d30652;
	background-color: #e5ebf7;
	padding-bottom: 5px;

	/* Opera and CSS 3 Browsers */
	border-top-right-radius: 6px;
	border-top-left-radius: 6px;
	
	/* Older Mozilla browser support */
	-moz-border-radius-topright: 6px;
 	-moz-border-radius-topleft: 6px;	
	
	/* Older Web kit browser support */
 	-webkit-border-top-right-radius: 6px;
 	-webkit-border-top-left-radius: 6px;
}
	
#ArchiveListDiv
{
	position: absolute;
	width: 375px;
	top: 30px;
	padding-left: 15px;
	padding-top: 15px;
	margin-top: 10px;
}

#ArchiveListDiv, #ArchiveListDiv2, #ArchiveListDiv3, #ArchiveListTitle2, #ArchiveListTitle3 
{
    background-color: #b2c5e8;
	overflow: auto;
	font-weight: bold;
	font-size: 1.2em;
	color: #d30652;
}

#ArchiveListDiv2, #ArchiveListDiv3,#ArchiveListTitle2, #ArchiveListTitle3 
{
    width: 675px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:20px;
}

#ArchiveListDiv2 {}

#ArchiveListDiv3 {}

#ArchiveListTitle2, #ArchiveListTitle3 
{
    margin-top: 15px;
}

#ArchiveListDiv .floatLeft
{
	float: left;
	width: 375px;
}

#ArchiveListDiv2 a, #ArchiveListDiv3 a 
{
    text-decoration: none;
    margin-bottom: 10px;
    display: block;
}

#AdminMenu
{
     margin-left: 400px;   
}

#AdminMenuMarginFix
{
    margin-top: 15px;
}

#Paging
{
	position: relative;
	margin-top: 25px;
}
#Paging a
{
	display: inline;
}

#Paging a.ActivePage
{
	font-weight: bold;
}


/*
	LiveCheckDiv and agendaAjaxContainer 
	is containers for status messages from ajax.
	They should only be enabled for trouble shoting 
	purposes.
*/
#LiveCheckDiv, #agendaAjaxContainer
{
	display: none;
	position: absolute;
	left: 30px;
}

#LiveCheckDiv, #agendaAjaxContainer
{
	top: 500px;
}

#agendaAjaxContainer
{
	top: 550px;
}


/*
videoDiv: This is where the video will be positioned based on left and top as 
start coordinates.
*/
#videoTitle {}


/*
videoDiv: This is where the video will be positioned based on left and top as 
start coordinates.
*/
#videoDiv
{
	left: 10px;
}


/*
textBox: This is the container for all the text from JD600
text1= errand
text2= current speaker
text3 = meeting name
text4 = upcoming speakers
text9 = roststatistik 
text100 = rostresultat(total ja/nej/avstar)
text101 = enskild rostresultat
*/
#TextBox
{
	left: 10px;
	top: 335px;
	width: 320px;
}

.textTitle, .VoteTitle
{
	margin-top: 5px;
	background-color: #B4D3F8;
	width: 309px;
	height: 16px;
	padding-left: 10px;
	padding-top: 2px;
	font-weight: bold;
	font-size: 1.2em;
	color: #ffffff;
}

.textBox
{
	background-color: #e5ebf7;
	border: 1px solid #B4D3F8;
	width: 297px;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-right: 10px;
	font-size: 1.2em;
}


/*
text1: This is where the producer text will be positioned based on left and top as 
start coordinates.
*/
#text1 {}
#text2 {}
#text3 {}

#votetotalDiv
{
	visibility: hidden;
}

#votetotalDiv .VoteTitle
{
	display:block;
}

#votetotalDiv .voteColor1,#votetotalDiv .voteColor2,#votetotalDiv .voteColor3,#votetotalDiv .voteColor4,#votetotalDiv .voteColor5
{
	font-weight: bold;
}

/* Not used anymore */
#votetotalDiv .voteColor1{color: Green;}
#votetotalDiv .voteColor2{color: Red;}
#votetotalDiv .voteColor3{color: Gray;}
#votetotalDiv .voteColor4{color: Orange;}
#votetotalDiv .voteColor5{color: Blue;}

#votepersonalDiv
{
	position:absolute;	left: 1px;	top: 1px;	visibility: hidden;
}

#text7 td
{
/*	font-size: 1em;
	color : #424242;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;*/
}

#text7
{
	font-weight:bold;	
}

.center
{
	margin-left:auto;
	margin-right:auto;
}

#text9
{
	position:absolute;	left: 1px;	top: 1px;	visibility: hidden;
}

#imageDiv
{
	position: absolute;
	left: 353px;
	top: 125px;
	width: 315px;
	height:400px;
	visibility:hidden;
}


/*
agendaDiv: This is where the agenda will be positioned based on left and top as 
start coordinates.
*/
#agendaDiv
{
	overflow: auto;
	width: 390px;
	padding-top: 20px;
}

#agendaDivBelowCapture
{
	overflow: auto;
}

#agendaTitle {}

#agendaTitleBelowCapture
{
	font-weight: bold;
	visibility: hidden;
}
#agendaDiv a,#agendaDivBelowCapture a {}

#agendaDiv a:hover,#agendaDivBelowCapture a:hover {}

#agendaDiv a:visited,#agendaDivBelowCapture a:visited {}

#agendaDiv .floatLeft,#agendaDivBelowCapture .floatLeft
{
	float: left;
}

#detailedAgenda
{
	position: absolute;
	font-size: 1.2em;
	left: 10px;
	top: 10px;
	width: 95%;
}

#detailedAgenda .Desc
{
	font-weight: bold;
	font-style: italic;
	padding-left: 10px;
}

.AgendaLvl0
{
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #d30652;
}

.spacer
{
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	background-color: #B4D3F8;
}

.spacerAlt
{
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;	
}


/*
searchFrmTitle: This is where the search title will be positioned based on left and top as 
start coordinates.
*/
#searchFrmTitle
{
	position: absolute;
	left: 35px;
	top: 10px;
	font-weight: bold;
	font-size: 1.2em;
}


/*
searchFrmDiv: This is where the search form will be positioned based on left and top as 
start coordinates.
*/
#searchFrmDiv
{
	position: absolute;
	left: 35px;
	top: 45px;
}
#searchFrmDiv .floatLeft
{
	float: left;
	width: 100px;
}

#searchFrmDiv .floatRight
{
	float: left;
	width: 150px;
}


/*
searchRes: This is where the search result will be positioned based on left and top as 
start coordinates.
*/
#searchResDiv
{
	position: absolute;
	left: 25px;
	top: 30px;
	width: 393px;
	height: auto;
	overflow: auto;
	font-size: 1.2em;
}

#searchResTitle {}

#searchResDiv a
{
	font-weight: bold;
}

#searchResDiv a:visited
{
	text-decoration: underline;
}
#searchResDiv a.ActiveLink
{
	text-decoration: none;
	font-weight: normal;
}
#searchResDiv a.Margin
{
	margin: 2px;
}

#searchResDiv .floatLeft
{
	float: left;
	width: 80px;
}

#searchResDiv .floatRight
{
	float: left;
	width: 290px;
}

#searchResDiv .lineSeparator
{
	height: 1px;
	width: 360px;
	background-color: #c7c7c7;
	overflow: hidden;
	clear: both;
	margin-bottom: 5px;
	margin-top: 5px;
}

#pagerDiv a,#pagerDiv a:visited
{
	text-decoration: none;
}


/*
delegatesTitle: This is where the delegates title will be positioned based on left and top as 
start coordinates.
*/
#delegatesTitle
{
	position: absolute;
	font-size: 1.2em;
}


/*
delegatesDiv: This is where the delegatelist will be positioned based on left and top as 
start coordinates.
*/
#delegatesDiv
{
	height: 780px;
	overflow: auto;
	font-size: 1.2em;
	width: 390px;
}

#delegatesDiv .floatLeft {}
#delegatesDiv .floatRight {}
#delegatesDiv a {}
#delegatesDiv a:visited {}


/*
detDelegatesDiv: This is where the detailed informationa for a delegate will be positioned based on left and top as 
start coordinates.
*/
#detDelegatesDiv {}
#detDelegatesDiv .floatLeftTitle {}
#detDelegatesDiv .floatLeft{}
#detDelegatesDiv .floatLeft .Title {}
#detDelegatesDiv .floatLeft .Information {}
#detDelegatesDiv .floatRight {}

.Information{}

#DelegatesTextBox
{
	position: absolute;
	left: 10px;
	width: 320px;
}

.ErrorText
{
	color: red;
}
.SuccessText
{
	color: Green;
}


/* Admin parts */
#LogIn
{
	margin: 50px;
	width: 500px;
}
#LogIn .box
{
	float: left;
	width: 100px;
}
#LogIn .box2
{
	float: left;
	width: 300px;
}


/*
iframeDiv: This is a hidden function that is needed for thoose browser that receives
URL scripts from the stream
*/
#iframeDiv
{
	position: absolute;
	left: 1px;
	top: 1px;
	visibility: hidden;
}
#imageChecker
{
	position: absolute;
	left: 2px;
	top: 1px;
	visibility: hidden;
}


/* class to use when floating needs to break */
.floatbreak
{
	height:1px;
	width: 1px;
	overflow:hidden;
	clear:both;
}


#HeadRightSide
{
	float: right;
	width: 540px;
	height: 63px;
}

#HeadRightText
{
	font-size: 23px;
	font-style: italic;
	color: #163a96;
	float: right;
	width: 370px;
	height: 23px;
}

#BodyLeftContent
{
	margin-left:10px;
	position: relative;
	float: left;
	width: 330px;
	height: 800px;
}

#BodyRightContent
{
	position: relative;
	float: left;
	width: 440px;
	height: 800px;
}

#BodyRightContentInner
{
	margin-left: 10px;
	margin-right: 25px;
	position: relative;
	float: left;
	width: 405px;
	height: 785px;
	background-color: #e5ebf7;
	padding-top: 15px;
	padding-left: 15px;
	margin-bottom: 20px;
}

#getSilverlighControlHost 
{
	width: 298px;
	height: 15px;
	overflow: hidden;
	z-index: 1000;
	visibility: hidden;
	font-size: 1.2em;
}

.getSilverlight
{
    background-color: white;
	padding: 4px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid red;   
}
	
#getSilverlighControlHost a
{
	text-decoration:underline;
	color: Red;
}

.Direct
{
	color:Black;	
} 

.LiveAgenda0, #lbNoAgendaExist
{
	font-size: 1.2em;
	font-style: normal;
	font-weight: bold;
	color: #163A96;
	float: left;
}

.LiveAgenda10, .LiveAgenda20, .LiveAgenda30, .LiveAgenda40, .LiveAgenda50, .LiveAgenda60
{
	font-size: 1.2em;
	font-style: normal;
	font-weight: normal;
	color: #D30652;
	float: left;
}